@font-face {
font-family: "Sen";           
src: local("Sen"), url("./vendor/dompdf/dompdf/lib/fonts/Sen-Regular.ttf") format("truetype");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Sen";           
src: local("Sen"), url("./vendor/dompdf/dompdf/lib/fonts/Sen-Bold.ttf") format("truetype");
font-weight: bold;
font-style: normal;
}
/* GERAL */

*{
    font-family: 'Sen', sans-serif !important;
}
html {
    display: flex;
    height: 100%;
    margin:0;
    font-family: 'Sen', sans-serif;
}

body{
    position: relative;
    
    width: 17cm;
    height: 6.5cm;
    margin: auto;
    transform: scale(1);
    font-family: 'Sen', sans-serif;
}
.rotulo {
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    top: 0;
    position: absolute;
}

.address,
.infos,
.qrcode,
.persona {
    position:absolute;
}	

.address span{
    text-align: center;
    display: block;
}


.qrcode{
    left: 2.18cm;
    top: 1.02cm;
    width: 1.82cm;
    height: 1.82cm;
    position: absolute;
    background-position: center;
    background-size: contain;
}

.icon {
    display: inline-block;        
    position: absolute;
}

.icon img,
.qrcode img{
    width:100%;
    height:100%;
}

.separador{
    height: 0.02cm;
    width: 1cm;
    background: black;
}

.persona{
}

.persona .wrap{
    height: 100%;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
}

.persona .for{
    width: 100%;
}

.persona .name{
    font-weight: bold;
    text-align: center;
    width: 100%;
    font-size: 6pt;
    position: absolute;
    left: 0;
    padding: 0;
}

.persona .qtdy{
    position: absolute;
    top: 2.88cm;
    display: inline-block;
    width: 100%;
    left: 0;
    font-size: 6pt;
}

.persona .bottom .qtdy,
.persona .bottom .sub{position: initial;}

.persona .separador{
    width: 0.54cm;
    position: absolute;
    display: inline-block;
    left: 0.70cm;
    right: 0;
    top: 2.5cm;
}

.infos{
    width:3.93cm;
    height:5.47cm;
}

.infos .top{
    margin-top:0.2cm;
}

.infos .separador{
    height: 0.03cm;
    width: 0.46cm;
}

.infos .separador.icon{
    background-color: transparent;
    width: 0.69cm;
    height: 0.26cm;
    margin: 0 !important;
    position: relative;
}

.infos .top .separador.icon img{width: 0.21cm;height: 0.25cm;}

.infos .bottom .separador.icon img{
    width: 0.26cm;
    height: 0.26cm;
}

.infos .separador:after{
    content:"";
    display:block;
    height: 0.02cm;
    width: 0.34cm;
    background-color: black;
    position: absolute;
    top: 0.13cm;
}

.infos .separador.icon img{width: 0.26cm;height: 0.26cm;position: absolute;right: 0;}

.infos .top .name{
    font-weight: bold;
    margin-top: 0.25cm;
}

.infos .top .regreq{margin-top: 0.05cm;}

.infos .top .regreq span{
    display: block;
}

.infos .top .componentes{
    font-size: 4.8pt;
    margin-top: 0.13cm;
}

.infos .top .posologia{
    font-size: 4.8pt;
    margin-top: 0.19cm;
}

.infos .bottom{
    display: block;
    margin: 0;
}

.infos .bottom .doctor{
    font-weight: bold;
    margin-top: 0;
}

.infos .bottom .crm{
}

.infos .bottom .separador{
    margin: 0.10cm 0;
}

.infos .bottom .farmresp{
    /* font-size: 4.8pt; */
}

.infos .bottom .manval{
    margin-bottom: 0.05cm;
}

.infos .bottom .manval span:nth-child(2){
    margin-left:0.3cm;
}

.infos .bottom .manval span .man{

}


.infos .bottom .farmresp b{
    
}


.infos .icone_almofariz {
    position: absolute;
    right: 0;
    top: 0;
}

.address {
    position: relative;
    margin: 0;
    text-align: center;
}

img{
    width:100%;
    height:100%;
}


/* GERAL fim */

.sub{
    font-family: 'Sen', sans-serif !important;
}